@import url(http://localhost/phoneiq/blog/wp-content/themes/hybridmag/assets/css/font-figtree.css);

@media screen and (min-width: 992px) {
    .phoneiq-mobile-footer {
        display: none;
    }

    .navbar-expand-lg .navbar-collapse {
        flex-direction: row-reverse;
    }

}

@media screen and (max-width: 992px) {
    .phoneiq-desktop-filter {
        display: none;
    }
    .offcanvas.offcanvas-bottom {
        height: 50vh;
    }
    .scroll-to-top-button {
        bottom: 50px !important;
    }
    .phone-detail-content {
        overflow-x: scroll;
    }
    .phoneiq-navbar {
        height: auto !important; 
    }
    .d-lg-none.d-flex.align-items-center {
        padding-left: 10px;
    }
}

.bi.bi-moon-fill {
    display: inline-block;
    rotate: 25deg;
}

body {
    font-family: "Figtree", Helvetica, Arial, sans-serif;
    background-color: #f5f5f5;
}

.container-1200 {
    max-width: 1200px;
}

.footer-copyright-link {
    text-decoration: none; 
    background-color: transparent; 
    color: #cccccc;
}

.footer-copyright-link:hover {
    color: #ffffff;
}

footer {
    background-color: #272c30;
    color: #cccccc;
}

footer section {
    margin: 50px 0;
}

footer .phoneiq-nav-cta-btn {
    color: white;
    background: green;
    border-radius: 5px;
    line-height: 1;
    padding: 10px 20px;
    font-weight: bold;
    margin: 0 8px;
    text-decoration: none;
}

footer figure {
    border-left: none;
    border-right: none;
    font-size: 1.5rem;
    padding: 2rem 0;
    text-align: left;
    margin-top: 40px;
    margin-bottom: 40px;
    border-bottom: 4px solid;
    border-top: 4px solid;
    color: currentColor;
}

footer blockquote {
    padding-left: 1em;
}

footer blockquote p {
    font-size: 1.5rem;
    line-height: 1.3;
    margin-bottom: 0.5em;
    margin-top: 0;
    font-style: italic;
}

footer cite::before {
    content: "—";
    margin-right: 0.25rem;
}

footer cite {
    font-size: 0.938rem;
    color: currentColor;
    font-style: normal;
    text-transform: uppercase;
    display: block;
    position: relative;
}

.footer-title {
    margin: 0 0 20px;
    font-size: 1.313rem;
    font-weight: 600;
}

.navbar-brand img {
    margin-right: 0.5em;
    width: 250px;
}

.navbar-brand p {
    display: inline-block;
    font-size: 0.875rem;
    font-weight: 700;
    margin-bottom: 0;
    cursor: initial;
}

.phoneiq-desktop-filter .card.sticky-top, .phone-detail-sidebar .col.sticky-top {
    top: 100px;
}

.phoneiq-navbar {
    height: 80px; 
    background-color: #fff; 
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.06);
}

.phoneiq-nav-cta-btn {
    line-height: 1;
    padding: 10px 20px; 
    font-weight: bold; 
    margin: 0 8px; 
    color: #ffffff;
}

.phoneiq-nav-cta-btn:hover, .phoneiq-nav-cta-btn:focus {
    color: #ffffff;
    background: #222222;
}

.phoneiq-nav-cta-btn-mobile {
    line-height: 1;
    font-weight: bold; 
    margin: 0 8px; 
    color: #ffffff;
}

.phoneiq-nav-cta-btn-mobile:hover, .phoneiq-nav-cta-btn-mobile:focus {
    color: #ffffff;
    background: #222222;
}

.scroll-to-top-button {
    display: none;
}